/**
 * Nature Zone Custom CSS to override Joomshaper template.
 *
 * ========================================================================= */

/* Defaults */
select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: block;
    height: 60px !important;
}

/* Buttons */
.btn.sppb-btn-success:hover,
.btn.sppb-btn-success:focus,
.btn.btn-success:hover,
.btn.btn-success:focus,
.sppb-btn.sppb-btn-success:hover,
.sppb-btn.sppb-btn-success:focus,
.sppb-btn.btn-success:hover,
.sppb-btn.btn-success:focus {
  background: #ef8200;
}

.btn.btn-default:hover,
.btn.sppb-btn-default:hover,
.sppb-btn.btn-default:hover,
.sppb-btn.sppb-btn-default:hover {
  background: #ef8200 !important;
}

/* Template Header */
#sp-header {
	height: 160px;
}
#sp-header.menu-fixed {
  background: rgba(48,70,66,0.9);
	box-shadow: 0 3px 3px rgba(48,70,66,0.05);
}
#sp-header.menu-fixed.fadeInDown {
	padding: 5px 0;
}
a.header-phone  {
    font-family: Poppins, sans-serif;
    font-size: 30px;
    position: relative;
    top: 10px;
    font-weight: 700;
	color: #ffffff;
}

a.header-phone:hover,
a.header-phone:focus {
   color: #ef8200;
}

/* Template Menu */
#sp-menu {
	padding-top: 20px;
}

.sp-megamenu-parent >li:last-child >a, 
.sp-megamenu-parent >li:last-child >span {
   padding-right: 0 !important;
}

/* Template Body */
#sp-main-body {
	padding-top: 0;
}
.page-header {
	border-bottom: none;
	margin-top: 50px;
}
.sp-page-title h2 {
  letter-spacing: inherit;
	text-shadow: 2px 2px 0 #000000, 2px -2px 0 #000000, -2px 2px 0 #000000, -2px -2px 0 #000000, 2px 0px 0 #000000, 0px 2px 0 #000000, -2px 0px 0 #000000, 0px -2px 0 #000000;
}

/* Page Builder Content Styles */
.sppb-addon-content .sppb-addon-article-title {
      font-size: 24px;
    margin: 0 0 17px;
    color: #000;
}

.sppb-addon-image-content .sppb-image-content-title {
	letter-spacing: normal;
}

/*
.home-featured-services-content {
    padding: 42px 45px 41px 50px;
    background: #fff;
    border-color: #DFE6EE;
    border-width: 0 1px 1px;
    border-style: solid;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
*/

/* Gallery */
.speasyimagegallery-gallery-item-content {
	display: none;
}
.speasyimagegallery-modal-wrapper {
	z-index: 10000;
}

/* Testimonials Page */
@media only screen and (max-width: 767px) {
	
	.nz-testimonials .image-layout-preset-style-card .sppb-addon-image-layout-image {
		padding-bottom: 2.5rem; 
	}
	
	.nz-testimonials .image-layout-preset-style-card .sppb-img-responsive {
		margin-left: auto;
		margin-right: auto;
	}
	
	.nz-testimonials .image-layout-preset-style-card .sppb-addon-image-layout-content {
		padding: 0;
	}
	
}

#story-about img {
 max-width: 50%;
}

.contact-section  .sppb-form-group input {
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    height: 60px !important;
    box-shadow: none;
    padding: 0 0 0 20px;
}

@media only screen and (max-width: 991px) {

    #home-featured-services .sppb-column-addons {
      margin-bottom: 20px;
    }
    #home-featured-services .sppb-column-addons > div {
       margin-bottom: 0;
    }

    .sppb-addon-article .sppb-article-content-wrap {
        padding: 30px;
        max-width: 370px;
        margin-right: auto;
        margin-left: auto;
    }

    .sppb-title-subheading br, .sppb-addon-title br, .sppb-addon-content br {
        display: block !important;
    }

  
    a.header-phone {
     top: 0px;
	}
  #sp-header.menu-fixed.fadeInDown {
    	height: 100px !important;
	}
  
    #sp-header .logo a img {
          max-width: 100%;
          height: 80px;
    }
  
    #offcanvas-toggler {
      float: right;
      line-height: 50px;
      margin-left: 15px;
      font-size: 30px;
      height: 50px;
      /*
      top: -32px;
      position: relative;
      */
    }
  	#sp-menu .sp-megamenu-wrapper {
      float: right;
      position: relative;
      z-index: 999999;
      top: -32px;
	}
}


@media only screen and (max-width: 769px) {
  
    #sp-header.menu-fixed.fadeInDown {
    	height: 100px !important;
	}
  
    #sp-header .logo a img {
          max-width: 100%;
          height: 80px;
    }
  
    a.header-phone  {
       font-size: 27px;
       top: -7px;
    }
  
    #offcanvas-toggler {
      float: right;
      line-height: 50px;
      margin-left: 15px;
      font-size: 30px;
      height: 50px;
      /*top: -30px;
      position: relative;
      */
    }
  
  	#sp-menu .sp-megamenu-wrapper {
      float: right;
      position: relative;
      z-index: 999999;
      top: -30px;
	}
  
  #section-id-1524455841420 {
    padding-bottom: 0 !important;
  }
  .home-services .sppb-img-container {
    float: left;
    margin-right: 20px;
  }
}

@media only screen and (max-width: 769px){
  #sp-menu .sp-megamenu-wrapper {
      float: right;
      position: relative;
      z-index: 999999;
      top: -32px;
  }
}

@media only screen and (max-width: 736px){
	#sp-menu .sp-megamenu-wrapper {
      float: right;
      position: relative;
      z-index: 999999;
      top: -26px;
	}
}

@media only screen and (min-width: 576px) {
.rsform-block-name {
   padding-right: 0 !important;
 }
  
  .col-sm-6 {
    -webkit-box-flex: 49.9% !important;
    -ms-flex: 0 0 49.9% !important;
    flex: 0 0 49.9% !important;
    max-width: 50%;
  }
  .col-md-2{  
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16% !important;
    flex: 0 0 16% !important;
    max-width: 16% !important;
  }
  
}

@media only screen and (max-width: 576px) {
  .rsform-block-name {
  	margin-bottom: 15px;
  }

  a.header-phone  {
      font-size: 25px;
  }
  #offcanvas-toggler {
    font-size: 25px !important;
    height: 50px;
    /*top: -23px !important;
    position: relative;
    z-index: 999999999;
    */
  }
  .col-xs-5 {
    width: 41% !important;
  }
}

@media only screen and (max-width: 479px){
	#sp-bottom2 {
     	margin-top: 0px !important; 
	}
  	#sp-bottom3 {
    	margin-top: 0 !important;
          clear: inherit; 
	}
}


@media only screen and (max-width: 358px){
  a.header-phone {
      font-size: 20px !important;
  }
  #offcanvas-toggler {
    font-size: 25px !important;
    height: 50px;
    top: -23px !important;
    position: relative;
    z-index: 999999999;
  }
 
  
}

@media only screen and (max-width: 320px) {
    a.header-phone  {
       font-size: 20px;
    }
}

/* Page Builder - Bottom Section */
#sp-bottom {
	padding: 40px 0 !important;
}

@media(min-width: 768px) {
	#sp-bottom {
		padding: 60px 0 !important;
	}
}